chocobusi - Feature #242

Feature # 238 (Open): [Staff]

[Staff] Code man 10010 list review request send
07/15/2024 07:24 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024

Priority: Normal Due date:

Assignee: duc tran % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Copied from Feature #241: [Staff] Code man 00000 Lsist review item role staff Closed 06/18/2024

History

#1 - 07/15/2024 04:24 PM - Nguyén Tra
- Copied from Feature #241: [Staff] Code man(0000 Lsist review item role staff added

#2 - 08/23/2024 12:13 PM - Truong Phan
- Status changed from Open to Resolved

- Assignee changed from Truong Phan to Nguyén Tra

#3 - 08/23/2024 12:57 PM - Nguyén Tra

- Subject changed from [Client] Code man 0101 to [Stafff Code man0001 list review request send

- Assignee changed from Nguyén Tra to duc tran

- Parent task changed from #217 to #238
Close task nay giup minh.

#4 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
